uuid: fb99de5c-fb84-4d0d-bc0a-f11e98fecf66
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_small_image
id: paragraph.text_small_image.status
field_name: status
entity_type: paragraph
bundle: text_small_image
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
